/* Tool-tips */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
	position: relative;
	/* z-index: 2; */
	cursor: pointer;
	text-decoration: underline dotted;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
	position: absolute;
  z-index: 2;
	top: 120%;
	left: 50%;
	margin-bottom: 5px;
	margin-left: -80px;
	padding: 15px 30px 15px 30px;
	width: 300px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
	background-color: #000;
	background-color: hsla(251, 59%, 25%, 1);
	color: #fff;
	font-style: normal;
	content: attr(data-tooltip);
	text-align: left;
	font-size: 14px;
	line-height: 1.4;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
	position: absolute;
  z-index: 2;  
	top: 120%;
	left: 50%;
	margin-left: -5px;
	margin-top: -5px;
	width: 0;
	border-bottom: 5px solid #000;
	border-bottom: 5px solid hsla(251, 59%, 25%, 1);
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: " ";
	font-size: 0;
	line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
	visibility: visible;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}